Scientific workshop "Big Data Analytics" - Meeting #2086

Scientific seminar 2019-03-21
2019-03-21 15:22 - Evgeniy Pavlovskiy

Status: Closed
Priority: Middle (CpenHuin)
Assignee: Evgeniy Pavlovskiy

Target version:
Time: 16:26 - 17:05
Place: 5212

Start date:

Due date:

% Done:

Spent time:
Participants (Wiki):

Participants:

2019-03-21
2019-03-21
100%

0.00 hour

16:48 Seth came

Akilesh Sivaswamy, Anastasia
Malysheva, Andrey Zubkov, Anik
Chakrabarty, Artem Sergeev, Dylan
Bersans, Elizaveta Tagirova, Evgeniy
Pavlovskiy, Jetina Tsvaki, Juan Pinzon,
Klim Markelov, Leyuan Sheng,
Munyaradzi Njera, Olga Yakovenko,
Omid Razizadeh, Owen Siyoto, Ravi
Kumar, Roman Kozinets, Seth
Gyamerah, Thomas Vialars, Wonjae Lee

Description

1. 16:26-16:40 Juan Pinzon Universal Language Model Fine-tuning for Text Classification

2.16:41-17:05 Elizaveta Tagirova Master Thesis
3—Petr Gusev-MXNet Not present. Next time.

4-Seth-Gyamerah-Understanding-consumer-behavier Not present. Next time.

History

#1 - 2019-03-21 15:24 - Evgeniy Pavlovskiy

- Participants deleted (Munyaradzi Njera, Olga Yakovenko, Seth Gyamerah)

#2 - 2019-03-21 15:30 - Evgeniy Pavlovskiy
- Description updated

- Participants Klim Markelov added

#3 - 2019-03-21 15:31 - Evgeniy Pavlovskiy
- Participants Olga Yakovenko added

#4 - 2019-03-21 15:35 - Evgeniy Pavlovskiy

- Participants Jetina Tsvaki, Munyaradzi Njera, Owen Siyoto added

#5 - 2019-03-21 15:39 - Evgeniy Pavlovskiy

- Description updated
#6 - 2019-03-21 15:43 - Evgeniy Pavlovskiy
- Participants (Wiki) set to 16:48 Seth came

- Participants Seth Gyamerah added

#7 - 2019-03-21 17:36 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-04-04 10:01 - Evgeniy Pavlovskiy

- Description updated

2025-04-01

1/2



ai.nsu.ru/attachments/download/2310
ai.nsu.ru/attachments/download/2311

- Time changed from 16:26 - 17:45 to 16:26 - 17:05

#9 - 2019-04-04 10:18 - Evgeniy Pavlovskiy
- File AS-21.08.19_Juan_Pinzon.pdf added

- Description updated

#10 - 2019-04-04 10:19 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-04-04 13:38 - Evgeniy Pavlovskiy
- File Poetry clustering algorithm based on lexical features and synonymy (1).pdf added

- Description updated

#12 - 2019-04-04 13:38 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80

#13 - 2019-04-04 13:38 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files
AS-21.03.19_Juan_Pinzon.pdf 368 KB 2019-04-04 Evgeniy Pavlovskiy
Poetry clustering algorithm based on lexical features and synonymy (1) 187 KB 2019-04-04 Evgeniy Pavlovskiy

2025-04-01 22


http://www.tcpdf.org

